body {
    background: #181e1e;
    background-image:url(../images/background.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: auto;
    background-attachment: scroll;
    font-size: 1.2rem;
    font-size: 12px;
    font-family: roboto, sans-serif;
    line-height: 1.7rem;
    color: #c8bfb4;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-style: normal;
    font-weight: 400;
}

.mainmodule {
    display: table;
    margin: 20px auto;
    padding: 20px 10px;
    background: #181e1e;
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.95), 0px 0px 3px 1px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.95), 0px 0px 3px 1px rgba(0, 0, 0, 0.80);
    box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.95), 0px 0px 3px 1px rgba(0, 0, 0, 0.80);
    border: 1px solid #33cccc;
}

.newsfeed {
margin: 0 auto;
    position: relative;
    display: inline-block;
}
.sidepanels {
margin: 0 auto;
    float: left;
    position: relative;
    display: inline-block;
}

.block {
    background: #070808;
   /* background-image: url();
    background-repeat:repeat; */
    padding: 15px;
    margin: 10px 0; 
    display: inherit;
}

.block h3 {
    background: #080605 url(../images/title-bg.jpg) bottom center no-repeat;
    border-bottom: 1px solid #33cccc;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-family: 'Alegreya SC', serif;
    font-weight: 600;
    color: #33cccc;
    text-shadow: 0px 0px 10px rgba(255, 6, 0, 0.6);
    padding: 10px;
    margin: -15px;
    margin-bottom: 15px;
}

.block h6 {
    font-size: 16px;
    text-align: center;
    font-family: 'Alegreya SC', serif;
    font-weight: 700;
    color: #33cccc;
}

.block p {
    font-size: 12px;
    font-family: Roboto,sans-serif;
    line-height: 1.3rem;
}

.block li {
    display: block;
}

.block li b {
    float: right;
    font-size: 14px;
    color: #d6d6d6;
}

.block li a {
    font-size: 15px;
}

.sm-button { 
font-size: 20px !important;
}

video {
  width: 100%    !important;
  height: auto   !important;
}

.playbutton {
    background: rgba(0,0,0,0.65);
    border: 1px solid #33cccc;
    color: #fefefe;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 30px !important;
    margin: 0px 20px;
    border-radius: 5px;
    font-family: 'Alegreya SC', serif;
    font-weight: 700;
    font-size: 0.9rem;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: none;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    position: relative;

}

.playbutton:hover {    
    border-color: #33cccc;
    background-position:left bottom;
    color: #33cccc;
    text-decoration: none;
    transition: all .5s ease;
    }

.button-grey {
        background-color: #d6d6d6;
}

.button-grey:hover {
        background-color: transparent !important;
}


.btn:hover, .button:hover, button:hover {
    border-color: #800000;
    background-color: rgba(0,0,0,0.4);
    color: #fefefe;
    text-decoration: none;
}

.btn, .button, button {
    background-color: #181e1e;
    border: 1px solid #800000;
    color: #fefefe;
    display: block;
    padding: 0px 10px;
    border-radius: 20px;
    font-family: Roboto,sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    transition: all .2s;
    position: relative;
    vertical-align: middle;
}

a {
    color: #33cccc;
    text-decoration: none;
}

a:focus, a:hover {
    text-decoration: none;
    color: #800000;
}

a:visited {
        text-decoration: none;
}

a, p, span {
    white-space: normal;
}


ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

li {
    display: inline-block;
    height: 100%;
        vertical-align: middle;
    list-style: none;
}
.h1, h1 {
        font-family: Roboto ,sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-variant: normal;
    text-transform: uppercase;
    line-height: normal;
    letter-spacing: .5px;
}

.h2, h2 {
    
        font-family: Roboto ,sans-serif;
    font-weight: 700;
    font-variant: normal;
    text-transform: uppercase;
    line-height: normal;
    letter-spacing: .5px;
}


.mainheader {   
  /*  min-height: 550px; */
    margin-top: 0;
background: url(../images/header.gif) top no-repeat;
}


.logo {
    text-align: center;
    position: relative;
    display: block;
    margin: 0 auto;
    height: 300px;
}

.relative {
    position: relative;
}

.buttonposition { 
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
/* Navigation */
nav {
    margin-left: auto!important;
    margin-right: auto!important;
}



.topbar {
    height: 30px;
    background: #181e1e;
    background-image: url(../images/texture.html);
    background-repeat:repeat;
    z-index: 90;
    position: relative;
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.95), 0px 0px 3px 1px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.95), 0px 0px 3px 1px rgba(0, 0, 0, 0.80);
    box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.95), 0px 0px 3px 1px rgba(0, 0, 0, 0.80);
    border: 1px solid #33cccc;
    
}

.nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    margin: 0 auto;
}

.navbar {
    left: 0;
    right: 0;
    top: 0;
    max-width: 1200px;
    height: 60px;
    margin: 30px 20px 80px;
    transition: all .1s,background-color .3s;
    z-index: 102;
}

.navleft {
    display: -webkit-box;
    float:left;
}

.nav-collapse,.nav-collapse.collapse{
    height: 150px;
    overflow:hidden
}

.navbar-collapse.collapse.in {
  display: block!important;
    margin-top: 6px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #d6d6d6;
    background: #02070f;
    border-bottom: 1px solid #33cccc;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
/* mobile nav menu background */
.bg-faded {
    background: #02070f !important;
}


.navbar-dark .navbar-toggler {
    margin: 0px 0px 0px 0px; 
}

.navright {
    margin-left: auto;
    display: block;

}


.navlinks {
    padding: 0px;
}

.navlinks li {
        padding: 0 35px;
}


.navlinks a{
        display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 100%;
    color: #f2f2f2;
    text-shadow: 0px 0px 15px rgb(255, 6, 0);
    font-size: 18px;
    letter-spacing: 5px;
    font-family: 'Alegreya SC', serif;
    text-transform: uppercase;
    transition: background-color .2s,color .2s;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    vertical-align: middle;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    box-shadow: 0 -1px 0 #33cccc inset;
}
.fullpage{position:fixed;top:140px;left:0;bottom:0;right:0;width:100%;height:calc(100% - 142px);border:none;margin:0;padding:0;overflow:hidden;z-index:2}
.navlinks a:hover {
    color: #33cccc;
    -webkit-transition: all 0.4s; /* Safari */
    transition: all 0.4s;
    box-shadow: 0 -1px 0 #33cccc inset;
}


/* mobile burger menu */
.navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.collapsing {
        margin-top: 6px;
}

.right {
    float: right;
    display: inline-block;
    margin-left: auto;
}
.left {
    float: left;
    display: inline-block;
}


.readmore {
 width: 120px;
    margin: 0 auto;
}
.updateblock {
    margin-bottom: 20px;
    background: rgba(0,0,0,0.2);
    padding: 0px 20px 20px 20px;
}

.updatetitle {
    background: rgba(0,0,0,0.3);
    border-bottom: 1px solid #33cccc;
    display: inline-block;
    width: 100%;
    width: -webkit-fill-available;
    width: -moz-available;
    padding: 5px 10px;
    margin: 0px -20px 20px -20px;
}
.updatetitle a {
color: #33cccc;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
}

.updatetitle b {
    float: right;
}

.textgradient {
     background: -webkit-linear-gradient(top,#33cccc 29%,#33cccc);
    background-image: -o-linear-gradient(transparent,transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* text-shadow: 0 5px 15px rgb(0, 0, 0); */
}


/* social icons & counts */
.socialicons {
    position: relative;
    margin:10px;
    font-size: 20px;
    height: auto;
    display: inline-block!important;
}
.socialiconstop {
    position: relative;
    font-size: 18px;
    height: auto;
    line-height: 1.7;
}


.socialicon li {
    text-transform: uppercase;
    color: #a0a0a0;
    padding-right: 20px;
}
.socialicon li:last-child {
    padding-right: 0;
}

.counts li {
    text-transform: uppercase;
    color: #a0a0a0;
    padding-right: 50px;
    font-size: 10px;
}
.counts li:last-child {
    padding-right: 0;
}

.counts li b {
    color: #33cccc;
}

.topstats {
        text-align: center;
        letter-spacing: 2px;
    padding-top: 0px;
    background: rgba(0, 0, 0, 0.35);
}
/* Footer */
/* created by Calum */ 
.footertitles {
    font-size: 14px;
    font-size: 1.2rem;
    font-family: 'Alegreya SC', serif;
    font-weight: 600;
}

.footerlogo {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 300px;
    height: 70px;
}

.footer {
    max-width: 1150px;
    padding: 30px;
    display: table;
    margin: 0 auto;
}

.footer p, .footer a {
    color: #655947;
}


.footerlinks {
        margin: 0 auto;
text-align: center;
    min-height: 150px;
    float:left;
    margin-bottom: 40px;
}

.footerlinks ul {
    float: left;
}

.footerlinks li {
    height: auto;
    display: block;
}


.footerlinks li a {
    color: #655947;
}
.footerlinks li a:hover {
    color: #ff660a;
}


@media screen and (max-width:768px){
    
    .nav-padding {
        padding-top: 90px!important;
    }
  
    IMG.logofull {
        height: 75%!important;
    }
    .navbar {
    height: 55px !important;
}
    
    .footerlogo {
        width: auto;
    }
    .footer {
        padding: 30px 0px;
    }
        .navbar {
        margin: 0px !important;
    }

    .logo {
        height: 200px;
    }
    .mainmodule {
        margin-top: 0px;
    }
    .logo img {
    width: 60%;
    top: 10px;
    position: relative;
    }
}

/* created by GFXDistrict */
@media screen and (max-width:480px){
        
    .nav-padding {
        padding-top: 0!important;
    }
    .featurevideo iframe {
        height: 235px;
    }
    .logo img {
    width: 100%;
    top: 30px;
    position: relative;
    }
    
}
#player {
    height: 113% !important;
}

img#imagebg {
    display: block;
    width: 100vw;
    height: 750px;
    object-fit: cover;
}

::-webkit-scrollbar {
    width: 16px;
  background: #060606;
}
 
::-webkit-scrollbar-track {
  background: #060606;
}
 
::-webkit-scrollbar-thumb {

    background: #a01300;
}


.hueanimate {
	-webkit-animation: color_change 1s infinite alternate;
	-moz-animation: color_change 1s infinite alternate;
	-ms-animation: color_change 1s infinite alternate;
	-o-animation: color_change 1s infinite alternate;
	animation: color_change 1s infinite alternate;
    
}
.glowanimate {
	-webkit-animation: outer_glow 1s infinite alternate;
	-moz-animation: outer_glow 1s infinite alternate;
	-ms-animation: outer_glow 1s infinite alternate;
	-o-animation: outer_glow 1s infinite alternate;
	animation: outer_glow 1s infinite alternate;
    
}


#backtotop {
    margin: 0 auto;
    border:0;
    background: 0;
    color: #ff7400;
    text-shadow: 0px 0px 10px rgba(255, 6, 0, 0.6);
    position: absolute;
    bottom: 35px;
    left: 49%;
    padding: 0;
    right: 0;
    line-height: 1.2;
    display: block;
}

@-webkit-keyframes color_change {
	from { border-color: #33cccc; box-shadow: 0px 0px 40px ##33cccc; }
	to { border-color: #33cccc; box-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@-moz-keyframes color_change {
	from { border-color: #33cccc; box-shadow: 0px 0px 40px #33cccc; }
	to { border-color: #33cccc; box-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@-ms-keyframes color_change {
	from { border-color: #33cccc; box-shadow: 0px 0px 40px #33cccc; }
	to { border-color: #33cccc; box-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@-o-keyframes color_change {
	from { border-color: #33cccc; box-shadow: 0px 0px 40px #33cccc; }
	to { border-color: #33cccc; box-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@keyframes color_change {
	from { border-color: #33cccc; box-shadow: 0px 0px 40px #33cccc; }
	to { border-color: #33cccc; box-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
/* by GFXDistrict */
@-webkit-keyframes outer_glow {
	from {  text-shadow: 0px 0px 12px #33cccc; }
	to { text-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@-moz-keyframes outer_glow {
	from {  text-shadow: 0px 0px 12px #33cccc; }
	to { text-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@-ms-keyframes outer_glow {
	from {  text-shadow: 0px 0px 12px #33cccc; }
	to { text-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
@-o-keyframes outer_glow {
	from {  text-shadow: 0px 0px 12px #33cccc; }
	to { text-shadow: 0px 0px 0px rgba(0,0,0,0); }
@keyframes outer_glow {
	from {  text-shadow: 0px 0px 12px #33cccc; }
	to { text-shadow: 0px 0px 0px rgba(0,0,0,0); }
}
    
   